@import url("../vendors/libraries/css/swiper/swiper.min.css");
@font-face {
  font-family: "agrandir_narrow";
  font-weight: 555;
  src: url("../vendors/fonts/agrandir/agrandir_narrow.otf") format("opentype");
}
@font-face {
  font-family: "agrandir_narrow_black";
  font-weight: 555;
  src: url("../vendors/fonts/agrandir/agrandir_narrow_black.otf") format("opentype");
}
* {
  margin: 0;
  padding: 0;
  outline: none;
  text-decoration: none;
  list-style-type: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  scroll-behavior: smooth;
  font-family: "agrandir_narrow";
}

.product-card__link img, .hero-slider__image img, .footer-brand__logo img, .logo__link img {
  -o-object-fit: cover;
     object-fit: cover;
  max-width: 100%;
  max-height: 100%;
}

.filter-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.product-card__item::after, .product-card__title::after, .hero-slider__label::after, .hero-slider__image::after, .navigation__link::after, .burger .product-card__item .product-card__right-side .product-card__link::after {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}

.hero-slider__title, .hero-slider__suptitle, .hero-slider__subtitle, .product__heading, .career__heading {
  text-transform: uppercase;
  -webkit-transform: rotate(-1deg);
          transform: rotate(-1deg);
  font-family: "agrandir_narrow_black";
  text-shadow: 7px 0 1px black;
  color: white;
}

::-moz-selection {
  color: white;
  background-color: black;
}

::selection {
  color: white;
  background-color: black;
}

.navigation {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 7;
  -webkit-box-shadow: 0 0 5px 2.5px black;
          box-shadow: 0 0 5px 2.5px black;
  background-color: #fdc90f;
}
.navigation__wrapper {
  height: 7em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (width < 48em) {
  .navigation__wrapper {
    height: 5.7em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .navigation__wrapper {
    height: 5.9em;
  }
}
.navigation__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
}
@media (width < 64em) and (width >= 48em) {
  .navigation__list {
    gap: 0.3em;
  }
}
@media (width < 48em) {
  .navigation__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 1.5em;
    position: fixed;
    left: 0%;
    top: 100%;
    width: 100%;
    height: 100%;
    z-index: 5;
    -webkit-transition: top 0.3s;
    transition: top 0.3s;
    -webkit-backdrop-filter: blur(12px);
            backdrop-filter: blur(12px);
    background-color: rgba(253, 201, 15, 0.5);
  }
  @starting-style {
    .navigation__list {
      top: 100%;
    }
  }
  .navigation__list--active {
    top: 0;
  }
}
@media (width < 64em) and (width >= 48em) {
  .navigation__list {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.navigation__link {
  position: relative;
  display: block;
  text-transform: uppercase;
  font-size: 1.3em;
  padding: 0.3em 0.25em;
  color: black;
}
.navigation__link::after {
  top: 71%;
  width: 100%;
  height: 29%;
}
@media (width < 48em) {
  .navigation__link {
    text-transform: uppercase;
    font-size: 1.6em;
    letter-spacing: 0.1em;
    font-family: "agrandir_narrow_black";
    text-shadow: 7px 0 1px black;
    color: white;
    background-size: cover;
    background-position: center;
    background-image: url("../media/svg/line.svg");
  }
}
@media (width < 64em) and (width >= 48em) {
  .navigation__link {
    font-size: 0.71em;
  }
}
.navigation-menu {
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  z-index: 7;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.41em;
  padding: 0.5em;
}
.navigation-menu__item {
  width: 2.5em;
  height: 0.21em;
  -webkit-box-shadow: 0 0 1.1px 1.8px black;
          box-shadow: 0 0 1.1px 1.8px black;
  background-color: white;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.navigation-menu--active .navigation-menu__item:first-child {
  -webkit-transform: translateY(0.5em) rotate(45deg);
          transform: translateY(0.5em) rotate(45deg);
}
.navigation-menu--active .navigation-menu__item:nth-child(2) {
  -webkit-transform: scale(0);
          transform: scale(0);
}
.navigation-menu--active .navigation-menu__item:last-child {
  -webkit-transform: translateY(-0.75em) rotate(-45deg);
          transform: translateY(-0.75em) rotate(-45deg);
}
@media (width < 48em) {
  .navigation-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (width < 64em) and (width >= 48em) {
  .navigation-menu {
    display: none;
  }
}

.footer {
  position: relative;
  margin-top: 5.7em;
  background-image: url("../media/png/shape/shape.png");
  background-size: cover;
  background-position: center;
}
.footer::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  -webkit-backdrop-filter: blur(7px);
          backdrop-filter: blur(7px);
  background-color: rgba(0, 0, 0, 0.8);
}
.footer__heading {
  text-transform: uppercase;
  padding-bottom: 0.5em;
  letter-spacing: 0.1em;
  font-size: 1.8em;
  color: white;
}
@media (width < 48em) {
  .footer__heading {
    text-align: center;
    padding: 1em 0;
    font-size: 1.25em;
    letter-spacing: 0.17em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .footer__heading {
    font-size: 0.9em;
  }
}
.footer__wrapper {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 3em 0;
}
@media (width < 48em) {
  .footer__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.footer-brand {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (width < 48em) {
  .footer-brand {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.footer-brand__decription {
  font-style: italic;
  font-weight: 555;
  line-height: 1.5em;
  letter-spacing: 0.011em;
  color: white;
}
@media (width < 64em) and (width >= 48em) {
  .footer-brand__decription {
    font-size: 0.7em;
  }
}
.footer-brand__logo {
  width: 8em;
  height: 3.1em;
}
.footer-contact__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 1.3em;
}
.footer-contact__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 0.3em;
  letter-spacing: 0.09em;
  font-size: 1rem;
  color: white;
}
.footer-contact__icon {
  color: white;
}
@media (width < 48em) {
  .footer-contact__list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.footer-contact__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.25em;
}
.footer-contact__label {
  text-transform: capitalize;
}
@media (width < 64em) and (width >= 48em) {
  .footer-contact__label {
    font-size: 0.7em;
  }
}
.footer-contact__value {
  font-size: 1rem;
  font-weight: 333;
}
@media (width < 48em) {
  .footer-contact__value {
    font-size: 0.9em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .footer-contact__value {
    font-size: 0.7em;
  }
}

.footer-follow-us__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.3em;
}
.footer-follow-us__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 0.3em;
  letter-spacing: 0.09em;
  font-size: 1rem;
  color: white;
}
.footer-follow-us__icon {
  color: white;
}
@media (width < 48em) {
  .footer-follow-us__list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.footer-navigation__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 1.3em;
}
.footer-navigation__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 0.3em;
  letter-spacing: 0.09em;
  font-size: 1rem;
  color: white;
}
.footer-navigation__icon {
  color: white;
}
.footer-navigation__title {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 333;
}
@media (width < 64em) and (width >= 48em) {
  .footer-navigation__title {
    font-size: 0.7em;
  }
}
@media (width < 48em) {
  .footer-navigation__list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.swiper-pagination-bullet {
  width: 0.9em;
  height: 0.9em;
  background-color: #df175f;
}
.swiper-button-next, .swiper-button-prev {
  color: #df175f;
}
@media (width < 48em) {
  .swiper-button-next, .swiper-button-prev {
    display: none;
  }
}
@media (width < 64em) and (width >= 48em) {
  .swiper-button-next, .swiper-button-prev {
    width: 1.1em;
    height: 1.5em;
  }
}
.swiper-horizontal > .swiper-pagination-bullets,
.swiper .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 0;
}

.hero-slider {
  padding-top: 7em;
}
@media (width < 48em) {
  .hero-slider {
    padding-top: 5.7em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .hero-slider {
    padding-top: 5.9em;
  }
}
.hero-slider__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 7em;
  height: 25em;
}
@media (width < 48em) {
  .hero-slider__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 3em;
    height: 27em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .hero-slider__item {
    gap: 0;
    height: 19em;
  }
}
@media (width < 48em) {
  .hero-slider__content {
    text-align: center;
  }
}
.hero-slider__title, .hero-slider__suptitle, .hero-slider__subtitle {
  font-size: 6.1em;
}
@media (width < 48em) {
  .hero-slider__title, .hero-slider__suptitle, .hero-slider__subtitle {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    font-size: 2.3em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .hero-slider__title, .hero-slider__suptitle, .hero-slider__subtitle {
    font-size: 3.1em;
  }
}
.hero-slider__suptitle, .hero-slider__subtitle {
  color: #df175f;
}
.hero-slider__label {
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 605;
  padding: 1em;
  border-radius: 0.3em;
  -webkit-transform: rotate(-1deg);
          transform: rotate(-1deg);
  color: white;
}
.hero-slider__label::after {
  width: 100%;
  height: 93%;
  z-index: -1;
  background-image: url("../media/svg/brush.svg");
  background-size: cover;
  background-position: center;
}
.hero-slider__image {
  position: relative;
  height: 22.5em;
}
.hero-slider__image::after {
  width: 100%;
  height: 100%;
  z-index: -1;
  background-size: cover;
  background-position: center;
}
@media (width < 48em) {
  .hero-slider__image {
    width: initial;
    height: 13.1em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .hero-slider__image {
    width: initial;
    height: 10.5em;
  }
}

@media (width < 48em) {
  .side-card .product-card__item:first-child .product-card__left-side .product-card__title {
    width: 6.9em;
  }
}
.side .product-card__right-side .product-card__link {
  width: 11em;
}
@media (width < 48em) {
  .side .product-card__right-side .product-card__link {
    width: 10.5em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .side .product-card__right-side .product-card__link {
    width: 11em;
  }
}

.wrap .product-card__right-side .product-card__link {
  width: 15em;
}
@media (width < 48em) {
  .wrap .product-card__right-side .product-card__link {
    width: 12em;
  }
}
.wrap [data-filter-category=falafel] .product-card__right-side .product-card__link {
  height: 8em;
}
@media (width < 48em) {
  .wrap [data-filter-category=falafel] .product-card__right-side .product-card__link {
    height: 7.3em;
  }
}

.logo {
  position: relative;
  z-index: 7;
}
.logo__link {
  display: block;
  width: 9em;
  height: 3.1em;
}
svg {
  width: 1.5em;
  height: 1.5em;
  fill: none;
  stroke-width: 0.1em;
  stroke-linecap: round;
  stroke-linejoin: round;
}

.career {
  padding-top: 7.7em;
}
.career__heading {
  text-align: center;
  font-size: 4.1em;
  letter-spacing: 0.1em;
}
@media (width < 48em) {
  .career__heading {
    font-size: 1.9em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .career__heading {
    font-size: 2.7em;
  }
}
.career-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1em;
}
.career-card__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 32%;
  padding: 1.5em;
  -webkit-transition: -webkit-box-shadow 0.5s;
  transition: -webkit-box-shadow 0.5s;
  transition: box-shadow 0.5s;
  transition: box-shadow 0.5s, -webkit-box-shadow 0.5s;
  border-radius: 0.3rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-color: #fbebcd;
}
@media (width < 48em) {
  .career-card__item {
    width: 100%;
    padding: 0.55em;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media (width < 64em) and (width >= 48em) {
  .career-card__item {
    width: 47%;
    padding: 1.1em;
  }
}
.career-card__title {
  text-transform: capitalize;
}
@media (width < 48em) {
  .career-card__title {
    font-size: 1.1em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .career-card__title {
    font-size: 1.3em;
  }
}
.career-card__description {
  padding: 1em 0;
}
@media (width < 48em) {
  .career-card__description {
    text-align: center;
    padding: 0.5em;
    font-size: 0.9em;
  }
}
.career-card__link {
  display: block;
  text-align: center;
  text-transform: capitalize;
  letter-spacing: 0.1em;
  padding: 0.5em 0.7em;
  margin-top: 1em;
  -webkit-transition: 0.7s background-color;
  transition: 0.7s background-color;
  border-radius: 0.3rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
  color: black;
}
.career-card__link:hover {
  background-color: #fdc90f;
}
@media (width < 48em) {
  .career-card__link {
    font-size: 0.8em;
    background-color: #fdc90f;
  }
}
@media (width < 64em) and (width >= 48em) {
  .career-card__link {
    font-size: 0.9em;
    background-color: #fdc90f;
  }
}
.career-meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
}
.career-meta__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.3em;
}
.career-meta__title {
  font-size: 1.3em;
  font-weight: 111;
  text-transform: capitalize;
}

@media (width < 64em) and (width >= 48em) {
  .burger {
    padding-top: 1em !important;
  }
}
.burger .product-card__item:hover .product-card__link img {
  -webkit-animation: rubberBand 1.5s;
          animation: rubberBand 1.5s;
}
@media (width < 64em) and (width >= 48em) {
  .burger .product-card__item .product-card__right-side {
    right: -3%;
  }
}
.burger .product-card__item .product-card__right-side .product-card__link {
  position: relative;
}
.burger .product-card__item .product-card__right-side .product-card__link::after {
  top: -13%;
  width: 100%;
  height: 77%;
  z-index: -1;
  background-size: cover;
  background-position: center;
}
@media (width < 48em) {
  .burger .product-card__item .product-card__right-side .product-card__link {
    width: 10.9em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .burger .product-card__item .product-card__right-side .product-card__link {
    width: 13em;
    height: 8em;
  }
}

.product {
  padding-top: 7.7em;
}
.product__heading {
  text-align: center;
  font-size: 4.1em;
  letter-spacing: 0.1em;
}
@media (width < 48em) {
  .product__heading {
    font-size: 1.9em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .product__heading {
    font-size: 2.7em;
  }
}

@-webkit-keyframes wooble {
  0% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  15% {
    -webkit-transform: translate3d(-25%, 0, 0) rotate(-5deg);
    transform: translate3d(-25%, 0, 0) rotate(-5deg);
  }
  30% {
    -webkit-transform: translate3d(21%, 0, 0) rotate(3deg);
    transform: translate3d(21%, 0, 0) rotate(3deg);
  }
  45% {
    -webkit-transform: translate3d(-15%, 0, 0) rotate(-3deg);
    transform: translate3d(-15%, 0, 0) rotate(-3deg);
  }
  60% {
    -webkit-transform: translate3d(11%, 0, 0) rotate(3deg);
    transform: translate3d(11%, 0, 0) rotate(3deg);
  }
  75% {
    -webkit-transform: translate3d(-5%, 0, 0) rotate(-1deg);
    transform: translate3d(-5%, 0, 0) rotate(-1deg);
  }
  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

@keyframes wooble {
  0% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  15% {
    -webkit-transform: translate3d(-25%, 0, 0) rotate(-5deg);
    transform: translate3d(-25%, 0, 0) rotate(-5deg);
  }
  30% {
    -webkit-transform: translate3d(21%, 0, 0) rotate(3deg);
    transform: translate3d(21%, 0, 0) rotate(3deg);
  }
  45% {
    -webkit-transform: translate3d(-15%, 0, 0) rotate(-3deg);
    transform: translate3d(-15%, 0, 0) rotate(-3deg);
  }
  60% {
    -webkit-transform: translate3d(11%, 0, 0) rotate(3deg);
    transform: translate3d(11%, 0, 0) rotate(3deg);
  }
  75% {
    -webkit-transform: translate3d(-5%, 0, 0) rotate(-1deg);
    transform: translate3d(-5%, 0, 0) rotate(-1deg);
  }
  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
@-webkit-keyframes bounceIn {
  from {
    opacity: 0;
    -webkit-transform: scale(0.89);
            transform: scale(0.89);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes bounceIn {
  from {
    opacity: 0;
    -webkit-transform: scale(0.89);
            transform: scale(0.89);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes rubberBand {
  0% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.1, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.75, 1);
    transform: scale3d(1.15, 0.75, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }
  to {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}
@keyframes rubberBand {
  0% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.1, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.75, 1);
    transform: scale3d(1.15, 0.75, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }
  to {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}
.product-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1em;
}
@media (width < 48em) {
  .product-card {
    gap: 0.3em;
  }
}
.product-card__item {
  position: relative;
  display: none;
  padding: 1.5em 1.3em;
  width: 32%;
  z-index: 1;
  border-radius: 0.35em;
  -webkit-transition: -webkit-box-shadow 0.5s;
  transition: -webkit-box-shadow 0.5s;
  transition: box-shadow 0.5s;
  transition: box-shadow 0.5s, -webkit-box-shadow 0.5s;
  background-color: #fbebcd;
}
.product-card__item--active {
  display: block;
  -webkit-animation-name: bounceIn;
          animation-name: bounceIn;
  -webkit-animation-duration: 0.7s;
          animation-duration: 0.7s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-delay: calc(var(--index) * 0.11s);
          animation-delay: calc(var(--index) * 0.11s);
  -webkit-animation-timing-function: cubic-bezier(0.17, 0.89, 0.32, 1.28);
          animation-timing-function: cubic-bezier(0.17, 0.89, 0.32, 1.28);
}
.product-card__item::after {
  width: 100%;
  height: 100%;
  z-index: -1;
  background-image: url("../media/svg/noise.svg");
  background-size: cover;
  background-position: center;
}
@media (width < 48em) {
  .product-card__item {
    width: 100%;
    padding: 1em;
    border: 1px solid rgba(0, 0, 0, 0.1);
  }
}
@media (width < 64em) and (width >= 48em) {
  .product-card__item {
    width: 47%;
  }
}
.product-card__left-side {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.product-card__right-side {
  position: absolute;
  bottom: 1%;
  right: 1%;
}
.product-card__title {
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-transform: uppercase;
  font-size: 1.5em;
  font-weight: 755;
  padding: 0.7em 0;
  color: #df175f;
}
.product-card__title::after {
  top: 71%;
  width: 39%;
  height: 18%;
  background-image: url("../media/svg/line.svg");
  background-size: cover;
  background-position: center;
}
@media (width < 48em) {
  .product-card__title {
    font-size: 1.3em;
    padding: 0.5em 0;
  }
}
@media (width < 64em) and (width >= 48em) {
  .product-card__title {
    font-size: 1.41em;
  }
}
.product-card__link {
  text-align: center;
  display: block;
  width: 13em;
}
.product-card__description {
  width: 51%;
  font-size: 0.8em;
  line-height: 1.3em;
}
@media (width < 48em) {
  .product-card__description {
    font-size: 0.8em;
    width: 43%;
  }
}

.product-option {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 0.3em;
}
@media (width < 64em) and (width >= 48em) {
  .product-option {
    margin: 0 0.21em;
  }
}
.product-option--extra::before {
  content: "";
  position: absolute;
  left: -21%;
  top: 50%;
  height: 100%;
  font-size: 1.3em;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border-left: 1.7px solid rgba(0, 0, 0, 0.1);
}
@media (width < 48em) {
  .product-option--extra::before {
    left: -12%;
    height: 81%;
  }
}
@media (width < 64em) and (width >= 48em) {
  .product-option--extra::before {
    left: -9%;
    height: 85%;
  }
}
.product-option__label {
  text-align: center;
  font-size: 0.65em;
}
@media (width < 48em) {
  .product-option__label {
    font-size: 0.49em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .product-option__label {
    font-size: 0.41em;
  }
}
.product-option__size, .product-option__price {
  font-size: 1.3em;
}
@media (width < 48em) {
  .product-option__size, .product-option__price {
    font-size: 0.9em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .product-option__size, .product-option__price {
    font-size: 0.8em;
  }
}
.product-option__size, .product-option__label {
  text-transform: uppercase;
}
.product-option__price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.1em;
}

.product-options {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
  margin: 1em 0;
}
@media (width < 48em) {
  .product-options {
    width: 43%;
    gap: 0.1em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .product-options {
    gap: 0;
  }
}

.container {
  margin: 0 auto;
  width: 65%;
}
@media (width < 48em) {
  .container {
    width: 83%;
  }
}
@media (width < 64em) and (width >= 48em) {
  .container {
    width: 85%;
  }
}

.hot-drink-card .product-card__right-side .product-card__link {
  width: 10.5em;
}
@media (width < 48em) {
  .hot-drink-card .product-card__right-side .product-card__link {
    width: 7.9em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .hot-drink-card .product-card__right-side .product-card__link {
    width: 9.5em;
    height: 8em;
  }
}

.highlight {
  padding-top: 7em;
}
.highlight__card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.5em;
}
@media (width < 48em) {
  .highlight__card {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media (width < 64em) and (width >= 48em) {
  .highlight__card {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.highlight__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0.9em;
  background-color: #fbebcd;
}
@media (width < 48em) {
  .highlight__item {
    width: 100%;
  }
}
@media (width < 64em) and (width >= 48em) {
  .highlight__item {
    width: 45%;
  }
}
.highlight__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 2.3em;
  padding: 0 0.9em;
  color: white;
  background-color: #df175f;
}
@media (width < 48em) {
  .highlight__icon {
    padding: 0 0.7em;
    font-size: 2.1em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .highlight__icon {
    font-size: 1.7em;
  }
}
.highlight__content {
  text-align: center;
  padding: 1.5em;
}
@media (width < 48em) {
  .highlight__content {
    padding: 0.9em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .highlight__content {
    padding: 0.7em 0.1em;
  }
}
.highlight__title {
  text-transform: capitalize;
}
@media (width < 48em) {
  .highlight__title {
    font-size: 1em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .highlight__title {
    font-size: 1.1em;
  }
}
@media (width < 48em) {
  .highlight__text {
    font-size: 0.7em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .highlight__text {
    font-size: 0.8em;
  }
}

.cool-drink-card [data-filter-category=fanta] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=mezzo] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=wasser] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=coca_cola] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=capri_sun] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=lemon_lime] .product-card__right-side .product-card__link {
  width: 8em;
  height: 10.7em;
}
@media (width < 48em) {
  .cool-drink-card [data-filter-category=fanta] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=mezzo] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=wasser] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=coca_cola] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=capri_sun] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=lemon_lime] .product-card__right-side .product-card__link {
    width: 7em;
    height: 8.9em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .cool-drink-card [data-filter-category=fanta] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=mezzo] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=wasser] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=coca_cola] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=capri_sun] .product-card__right-side .product-card__link,
.cool-drink-card [data-filter-category=lemon_lime] .product-card__right-side .product-card__link {
    width: 7em;
    height: 9.7em;
  }
}
.cool-drink-card [data-filter-category=fanta]:hover .product-card__link img,
.cool-drink-card [data-filter-category=mezzo]:hover .product-card__link img,
.cool-drink-card [data-filter-category=wasser]:hover .product-card__link img,
.cool-drink-card [data-filter-category=coca_cola]:hover .product-card__link img,
.cool-drink-card [data-filter-category=lemon_lime]:hover .product-card__link img {
  -webkit-animation: wooble 1.5s;
          animation: wooble 1.5s;
}
.cool-drink-card [data-filter-category=limonade] .product-card__right-side .product-card__link {
  width: 15em;
  height: 9em;
}
@media (width < 48em) {
  .cool-drink-card [data-filter-category=limonade] .product-card__right-side .product-card__link {
    width: 12em;
    height: 7em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .cool-drink-card [data-filter-category=capri_sun] .product-card__right-side .product-card__link {
    width: 7em;
    height: 7em;
  }
}
.cool-drink-card .product-card__right-side {
  bottom: 3%;
  right: -3%;
}

.load-screen {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 7;
  width: 100%;
  height: 100%;
  -webkit-mask-image: url("../media/gif/ink_overlay.gif");
          mask-image: url("../media/gif/ink_overlay.gif");
  -webkit-mask-size: cover;
          mask-size: cover;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: rgba(255, 255, 255, 0.151);
}

.filter-menu {
  gap: 0.5em;
  margin: 1em 0;
}
@media (width < 48em) {
  .filter-menu {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.filter-menu__item {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  position: relative;
  padding: 0.3em 0.9em;
  border-radius: 0.3em;
  -webkit-transition: background-image 0.3s;
  transition: background-image 0.3s;
  border: 0.09em solid #df175f;
}
.filter-menu__item--active {
  background-color: #df175f;
}
@media (width < 48em) {
  .filter-menu__item {
    text-align: center;
  }
}
@media (width < 64em) and (width >= 48em) {
  .filter-menu__item {
    padding: 0.3em 0.7em;
  }
}
.filter-menu__title {
  text-transform: capitalize;
  text-align: center;
  font-size: 1.3em;
}
@media (width < 48em) {
  .filter-menu__title {
    font-size: 0.9em;
  }
}
@media (width < 64em) and (width >= 48em) {
  .filter-menu__title {
    font-size: 0.87em;
  }
}
.filter-menu__item--active .filter-menu__title {
  color: white;
}

.cookie-banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 9;
  width: 100%;
  padding: 1em 1.5em;
  background-color: #fbebcd;
}
.cookie-banner--deactive {
  display: none;
}
.cookie-banner__heading {
  text-transform: capitalize;
}
.cookie-banner__description {
  padding: 0.3em 0;
  font-size: 1em;
}
.cookie-banner__button {
  cursor: pointer;
  outline: none;
  -ms-flex-item-align: end;
      align-self: flex-end;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  border-radius: 0.35em;
  padding: 0.5em 1em;
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-color: #fdc90f;
}

.handmade-chicken-card .product-card__right-side .product-card__link {
  width: 14em;
}
@media (width < 48em) {
  .handmade-chicken-card .product-card__right-side .product-card__link {
    width: 12em;
  }
}

body {
  position: relative;
  background-color: #fdc90f;
}